{
  "isOpen": false,
  "prizeLevel": 0,
  "success": true,
  "collectGoods": [
    {
      "count": 200,
      "id": 48914,
      "img": "//yun.dui88.com/images/201901/z9b3tma8ax.png",
      "name": "亚朵测试碎片"
    }
  ],
  "clickFlag": false
}